/* (mobile, 768px and down) */
@media (max-width: 767px) { 
.wrapper{
    overflow: hidden;}    

/* -------------------- NAV --------------------*/
nav.navbarolw{
    flex-direction: column;}    
    
nav.navbarolw .navbar-header{
    padding-bottom: 30px;
    width: 100%;}
    
nav.navbarolw .navbar-brand{
    padding: 0px;
    z-index: 0;
    position: relative;}
    
    nav.navbarolw .navbar-brand img{
    display: block;
    height: 60px;
    width: auto;
    margin: 0px 0px 0px 15px;}
    
    nav.navbarolw button{z-index: 10;}
    
nav.navbarolw ul{
    height:auto;}
    
    nav.navbarolw a{
        padding:15px;}
    
nav.navbarolw .navbar-nav, div.subnavbarolw .navbar-nav  {
    width: 100%;}

.navbar-right .dropdown-menu {
    right: 0%;
    left: auto;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);}
    
.navbar-nav>li>.dropdown-menu {
    width: 100%;
    border-radius: 5px;}
    
div.subnavbarolw a{
    font-weight: 400;
    padding:15px;
    color: #FFF}
    
 .navbar-toggle {
    padding: 15px 25px 15px 25p;
    margin-top: 10px;
    margin-right: 0px;}
    
    
/* -------------------- SLIDER  --------------------*/    
.ccm-image-slider-container{
    width: 100%;}

    .gradient-grey{
        width: 100%;}

    .slidercontent{
        width: 100%;
        padding: 60px 30px;
        margin: 0px auto;}
    
.vvp #slider {
    min-height: 50vh;}   
    
/*
    .slider-text p{
          -webkit-mask: -webkit-gradient(linear, center top, center bottom, 
              color-stop(0.3, rgba(0, 0, 0, 1)), 
              color-stop(0.6, rgba(0, 0, 0, 0.05)),
              color-stop(1, rgba(0, 0, 0, 0.02)));}
*/
    
       .slidercontent span.title{
            display: block;
            margin-bottom: 15px!important;
            font-size: 16px;
            line-height: 1.1em;}
    
        .vvp .slidercontent span.title{
            font-size: 1.8em;
            margin-bottom: 0px;}


        .slidercontent p{
            font-size: 16px;
/*            width: 50vw;*/
            text-align: left;
            line-height: 1.4em;}      
    
    
.mainhome{
    border-radius: 5px 5px 0 0;
    margin: 5vw 5vw 0 5vw;
    width: calc(100% - 10vw);
    flex-direction: column }  
    
    .mainvvp {
    width:auto;
    margin: 30px 30px 0 30px;}
    
    
    .twitterfeed{
        margin: 0 30px 30px;
        width: auto;
        order: 2;}    
    
    .nieuws{
        width: auto;
        border-radius: 5px;
        margin: 30px;
        order: 1;}
    
    .nieuwsitem {
        flex-direction: column;}
    
    .nieuwsimg {
        margin-bottom: 10px;
        width: 100%;
        height: 33vw;}
    
    .nieuwstxt{
        width: 100%;}
    
    .nieuws article + article{
        margin-top: 30px;
    }
    
.home footer {
    padding: 0 45px 30px;
    justify-content: center;
    width: calc(100% - 10vw);}    
   
.vlinder {
    right: -3.5vw;
    bottom: 3.5vw;
    z-index: 100;
    filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.2));
    width: 15vw;}
    
    
/* -------------------- BACK TO TOP -------------------- */
.wrapper header {
    flex-wrap: wrap;
    width: calc(100% - 10vw);}
    
.vvp .wrapper header {
    flex-wrap: wrap;
    width: calc(100%);
}    
    
.intro {
    order: 2;
    width: calc(100%);}
    
.vvp .intro {
    padding: 30px;
    width: calc(100%);}
        
    
.intro article {
    padding: 30px;}
    
 #slider {
    margin: 0;
    order: 1;
    width: 100%;} 
    
.vvp #slider {
    border-radius: 0px;}
    
.tweekoloms .kol1{
    width: 100%;}

.tweekoloms .kol2{
    margin-top: 30px;
    width: 100%;}

    
/* -------------------- BACK TO TOP -------------------- */
#back-top{
    padding: 10px;}

    #back-top button .material-icons{
        padding:10px;}

#back-top a.social-fb{
    width:40px;
    height:40px;}

}